JAVA_EXEC=/usr/bin/java

echo ========================================================================================
echo ========================= VOTRE AMAPJ LOCAL EST DEMARRE  ===============================
echo ======== MERCI DE NE PAS FERMER CETTE FENETRE TANT QUE VOUS UTILISEZ AMAPJ  ============
echo ========================================================================================
echo Pour acceder a AMAPJ, merci de saisir l URL suivante dans votre navigateur WEB
echo
echo http://127.0.0.1:8080/amapj/amap1
echo
echo Les instructions pour une visite guidee sont disponibles ici 
echo https://amapj.fr/docs_utilisateur_visite_guidee.html
echo
echo Si cela ne fonctionne pas, vous pouvez visualiser les logs dans tomcat\logs 

${JAVA_EXEC} -Djava.util.logging.config.file=tomcat/conf/logging.properties -Djava.util.logging.manager=org.apache.juli.ClassLoaderLogManager  -Djdk.tls.ephemeralDHKeySize=2048 -Djava.protocol.handler.pkgs=org.apache.catalina.webresources -Dorg.apache.catalina.security.SecurityListener.UMASK=0027  -Dignore.endorsed.dirs="" -classpath "tomcat/bin/bootstrap.jar:tomcat/bin/tomcat-juli.jar" -Dcatalina.base="tomcat" -Dcatalina.home="tomcat" -Djava.io.tmpdir="tomcat/temp" org.apache.catalina.startup.Bootstrap start &

